{
  "id": 3136190,
  "name": "S. Ward-Hamilton Company, appellant, v. Hibbard Spencer Bartlett Company, appellee",
  "name_abbreviation": "S. Ward-Hamilton Co. v. Hibbard Spencer Bartlett Co.",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,495",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 634,
    "ocr_confidence": 0.482,
    "sha256": "6faff4ebb3a1f11100fb943bfddb68401849fcfc27e4cf518634092d77e18077",
    "simhash": "1:87c791ddf063aa9c",
    "word_count": 96
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "S. Ward-Hamilton Company, appellant, v. Hibbard Spencer Bartlett Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "James A. Tracy, for appellant. Mayer, Meyer, Austrian & Platt, for appellee; Carl Meyer and Paul M. Godehn, of counsel."
    ],
    "corrections": "",
    "head_matter": "S. Ward-Hamilton Company, appellant, v. Hibbard Spencer Bartlett Company, appellee.\nGen. No. 30,495.\nBill for injunction. Order assessing damages following dissolution of temporary injunction. Appeal from the Circuit Court of Cook county; the Hon. Hugo M. Friend, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nRehearing denied April 12, 1926.\nJames A. Tracy, for appellant. Mayer, Meyer, Austrian & Platt, for appellee; Carl Meyer and Paul M. Godehn, of counsel."
  },
  "file_name": "0616-03",
  "first_page_order": 676,
  "last_page_order": 676
}
